@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#A5pGaeHM, #zTm1j8NzPz, #fjtgn034xxg, #INl7I7RQhK3, #TGmHeU, #ytq9Lrek, #zMZUvg, #jhy9aQ, #ooCRiDy, #eLKqL0CbqhH, #XYq6Zi, #YbxhUbncg, #rUjSzMU, #ppu59j8MIA4, #A9nnFBLBkf, #lHznhk8k8, #Uya9RZhr3sX, #nXZdb2hCe0U, #IKdBH7z4fu, #IlBKpb6t, #NoJ9EPKP, #H9Om7oA, #UWU4bqkSEm, #TZ86awpq5F, #SWcyqofUT, #B7N4Sg, #fBL0JBja, #ovRubW1, #fgjb34s2, #FvMYXxrYLkv, #V8aLSn, #iAAmtduD, #QiVyRVrdb, #UGUc7yYy, #U6qZIXdg, #kYyDKJ88q, #hVXCQUQ5, #uYImNqHQZ, #IEqehaaMmk, #a9mFZPW0j3, #GNahiA, #Vaa780F8, #rONnA6daFc, #AYeJzeBnaJ, #N8iCybEkgG6, #zJ7ZJPfA0LD, #uLDoJyai7I, #JvkDeIanNZ, #oVOh9j, #u2JFJkh, #sgDykZbY, #NSeAXNBey, #octLfBJC, #gMdNnf2MirE, #c1jdugWt9Ug, #t3BtXn1PLj, #OG0m8h, #ABJ2v2Q, #DUTh1Vp, #cCzGqvgU, #VobpnDeWN, #P4Lplamc3, #eQeKuXu, #gh8xC3SLC, #adfu5de2W, #cgxcEjyOxt, #scazT7FTIyb, #UGTTMxxfmD, #LOl7ziU, #C8AG7Rqi5c1, #kvBMlyPXLVR, #siaDWfGSLZo, #WCe5hFoMR, #snXsmgw0P3A, #lIb5N8gS, #yddsfQmKdk, #FoaMfws8kx, #pBXeHp, #J3H5S0iKWd, #R8xrc6K5LO, #Iiu3g9BCvTM, #bGnXHLyl, #SejuDQM9, #TWcD9N1rL, #bFgA7Bc, #En52kt5, #Sqa8jQFte, #KZC89ag, #s1pG4amm3Me, #w45VesKBRQ, #qoXjnI1oa, #A9PBkFLGvWo, #R5Zht5Ktk4d, #SBdnfN, #Q3nQk4By, #kwLK1Km1, #mNh4OgN, #SkmadMX, #o1p5lWoH5, #VGZiPRs, #MIGs1mZq2rA, #mQPAsSp78, #XRhzrUj, #KVaOdW, #YOTcNFBOYw, #I8xaP2g, #MfQ5Tv, #ExHFFElnS, #ZHkCxBt, #DHfK0TY, #aBxG5gCM6, #E4APc2i5, #wse4kdQpWjI, #KezsQIkG, #sgR4i5P, #fd4yOo, #axh5zZzjW, #eLWawe, #d1Czg0C, #z5BWONBaUfh, #gCtok79b, #oV5shhUKB4W, #RKiUANsAg, #XRNdhlb, #lvB5ay5UM6, #Iu4smHn, #zE6HpZ68Z, #ntDaMG5Nft, #Zcf5t7zgUZ, #McWwRUa, #ZHti2MOnWfR, #B4SwVTDe, #E8ZB8xXj0, #HjL3r2QR, #lgbFi0ndgsv, #gDdDGu7tgzq, #U9CzS16, #C8e6xxu8c2, #mJKnbgaJH1x, #Wow7wF, #E8RwygvImV, #egSYc2CmeC, #DrliPP6Q3, #gRSvYG, #HJPwhrzEq, #p3tqDt, #McBQCzwj, #M8Ga60B, #HdcBZDOe, #SCxmI3S, #eMNzsknWd, #zViTUbpwB9, #WRnsCEFfg9, #gZb0ePUOnE, #lZWqGhV6S, #UFIsGzPQO, #xxQDXs), :is(#A5pGaeHM, #zTm1j8NzPz, #fjtgn034xxg, #INl7I7RQhK3, #TGmHeU, #ytq9Lrek, #zMZUvg, #jhy9aQ, #ooCRiDy, #eLKqL0CbqhH, #XYq6Zi, #YbxhUbncg, #rUjSzMU, #ppu59j8MIA4, #A9nnFBLBkf, #lHznhk8k8, #Uya9RZhr3sX, #nXZdb2hCe0U, #IKdBH7z4fu, #IlBKpb6t, #NoJ9EPKP, #H9Om7oA, #UWU4bqkSEm, #TZ86awpq5F, #SWcyqofUT, #B7N4Sg, #fBL0JBja, #ovRubW1, #fgjb34s2, #FvMYXxrYLkv, #V8aLSn, #iAAmtduD, #QiVyRVrdb, #UGUc7yYy, #U6qZIXdg, #kYyDKJ88q, #hVXCQUQ5, #uYImNqHQZ, #IEqehaaMmk, #a9mFZPW0j3, #GNahiA, #Vaa780F8, #rONnA6daFc, #AYeJzeBnaJ, #N8iCybEkgG6, #zJ7ZJPfA0LD, #uLDoJyai7I, #JvkDeIanNZ, #oVOh9j, #u2JFJkh, #sgDykZbY, #NSeAXNBey, #octLfBJC, #gMdNnf2MirE, #c1jdugWt9Ug, #t3BtXn1PLj, #OG0m8h, #ABJ2v2Q, #DUTh1Vp, #cCzGqvgU, #VobpnDeWN, #P4Lplamc3, #eQeKuXu, #gh8xC3SLC, #adfu5de2W, #cgxcEjyOxt, #scazT7FTIyb, #UGTTMxxfmD, #LOl7ziU, #C8AG7Rqi5c1, #kvBMlyPXLVR, #siaDWfGSLZo, #WCe5hFoMR, #snXsmgw0P3A, #lIb5N8gS, #yddsfQmKdk, #FoaMfws8kx, #pBXeHp, #J3H5S0iKWd, #R8xrc6K5LO, #Iiu3g9BCvTM, #bGnXHLyl, #SejuDQM9, #TWcD9N1rL, #bFgA7Bc, #En52kt5, #Sqa8jQFte, #KZC89ag, #s1pG4amm3Me, #w45VesKBRQ, #qoXjnI1oa, #A9PBkFLGvWo, #R5Zht5Ktk4d, #SBdnfN, #Q3nQk4By, #kwLK1Km1, #mNh4OgN, #SkmadMX, #o1p5lWoH5, #VGZiPRs, #MIGs1mZq2rA, #mQPAsSp78, #XRhzrUj, #KVaOdW, #YOTcNFBOYw, #I8xaP2g, #MfQ5Tv, #ExHFFElnS, #ZHkCxBt, #DHfK0TY, #aBxG5gCM6, #E4APc2i5, #wse4kdQpWjI, #KezsQIkG, #sgR4i5P, #fd4yOo, #axh5zZzjW, #eLWawe, #d1Czg0C, #z5BWONBaUfh, #gCtok79b, #oV5shhUKB4W, #RKiUANsAg, #XRNdhlb, #lvB5ay5UM6, #Iu4smHn, #zE6HpZ68Z, #ntDaMG5Nft, #Zcf5t7zgUZ, #McWwRUa, #ZHti2MOnWfR, #B4SwVTDe, #E8ZB8xXj0, #HjL3r2QR, #lgbFi0ndgsv, #gDdDGu7tgzq, #U9CzS16, #C8e6xxu8c2, #mJKnbgaJH1x, #Wow7wF, #E8RwygvImV, #egSYc2CmeC, #DrliPP6Q3, #gRSvYG, #HJPwhrzEq, #p3tqDt, #McBQCzwj, #M8Ga60B, #HdcBZDOe, #SCxmI3S, #eMNzsknWd, #zViTUbpwB9, #WRnsCEFfg9, #gZb0ePUOnE, #lZWqGhV6S, #UFIsGzPQO, #xxQDXs) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.A5pGaeHM:before {
  content: "\e900";
}
.zTm1j8NzPz:before {
  content: "\e901";
}
.fjtgn034xxg:before {
  content: "\e902";
}
.INl7I7RQhK3:before {
  content: "\e903";
}
.TGmHeU:before {
  content: "\e904";
}
.ytq9Lrek:before {
  content: "\e905";
}
.zMZUvg:before {
  content: "\e906";
}
.jhy9aQ:before {
  content: "\e907";
}
.ooCRiDy:before {
  content: "\e908";
}
.eLKqL0CbqhH:before {
  content: "\e909";
}
.XYq6Zi:before {
  content: "\e90a";
}
.YbxhUbncg:before {
  content: "\e90b";
}
.rUjSzMU:before {
  content: "\e90c";
}
.ppu59j8MIA4:before {
  content: "\e90d";
}
.A9nnFBLBkf:before {
  content: "\e90e";
}
.lHznhk8k8:before {
  content: "\e90f";
}
.Uya9RZhr3sX:before {
  content: "\e910";
}
.nXZdb2hCe0U:before {
  content: "\e911";
}
.IKdBH7z4fu:before {
  content: "\e912";
}
.IlBKpb6t:before {
  content: "\e913";
}
.NoJ9EPKP:before {
  content: "\e914";
}
.H9Om7oA:before {
  content: "\e915";
}
.UWU4bqkSEm:before {
  content: "\e916";
}
.TZ86awpq5F:before {
  content: "\e917";
}
.SWcyqofUT:before {
  content: "\e918";
}
.B7N4Sg:before {
  content: "\e919";
}
.fBL0JBja:before {
  content: "\e91a";
}
.ovRubW1:before {
  content: "\e91b";
}
.fgjb34s2:before {
  content: "\e91c";
}
.FvMYXxrYLkv:before {
  content: "\e91d";
}
.V8aLSn:before {
  content: "\e91e";
}
.iAAmtduD:before {
  content: "\e91f";
}
.QiVyRVrdb:before {
  content: "\e920";
}
.UGUc7yYy:before {
  content: "\e921";
}
.U6qZIXdg:before {
  content: "\e922";
}
.kYyDKJ88q:before {
  content: "\e923";
}
.hVXCQUQ5:before {
  content: "\e924";
}
.uYImNqHQZ:before {
  content: "\e925";
}
.IEqehaaMmk:before {
  content: "\e926";
}
.a9mFZPW0j3:before {
  content: "\e927";
}
.GNahiA:before {
  content: "\e928";
}
.Vaa780F8:before {
  content: "\e929";
}
.rONnA6daFc:before {
  content: "\e92a";
}
.AYeJzeBnaJ:before {
  content: "\e92b";
}
.N8iCybEkgG6:before {
  content: "\e92c";
}
.zJ7ZJPfA0LD:before {
  content: "\e92d";
}
.uLDoJyai7I:before {
  content: "\e92e";
}
.JvkDeIanNZ:before {
  content: "\e92f";
}
.oVOh9j:before {
  content: "\e930";
}
.u2JFJkh:before {
  content: "\e931";
}
.sgDykZbY:before {
  content: "\e932";
}
.NSeAXNBey:before {
  content: "\e933";
}
.octLfBJC:before {
  content: "\e934";
}
.gMdNnf2MirE:before {
  content: "\e935";
}
.c1jdugWt9Ug:before {
  content: "\e936";
}
.t3BtXn1PLj:before {
  content: "\e937";
}
.OG0m8h:before {
  content: "\e938";
}
.ABJ2v2Q:before {
  content: "\e939";
}
.DUTh1Vp:before {
  content: "\e93a";
}
.cCzGqvgU:before {
  content: "\e93b";
}
.VobpnDeWN:before {
  content: "\e93c";
}
.P4Lplamc3:before {
  content: "\e93d";
}
.eQeKuXu:before {
  content: "\e93e";
}
.gh8xC3SLC:before {
  content: "\e93f";
}
.adfu5de2W:before {
  content: "\e940";
}
.cgxcEjyOxt:before {
  content: "\e941";
}
.scazT7FTIyb:before {
  content: "\e942";
}
.UGTTMxxfmD:before {
  content: "\e943";
}
.LOl7ziU:before {
  content: "\e944";
}
.C8AG7Rqi5c1:before {
  content: "\e945";
}
.kvBMlyPXLVR:before {
  content: "\e946";
}
.siaDWfGSLZo:before {
  content: "\e947";
}
.WCe5hFoMR:before {
  content: "\e948";
}
.snXsmgw0P3A:before {
  content: "\e949";
}
.lIb5N8gS:before {
  content: "\e94a";
}
.yddsfQmKdk:before {
  content: "\e94b";
}
.FoaMfws8kx:before {
  content: "\e94c";
}
.pBXeHp:before {
  content: "\e94d";
}
.J3H5S0iKWd:before {
  content: "\e94e";
}
.R8xrc6K5LO:before {
  content: "\e94f";
}
.Iiu3g9BCvTM:before {
  content: "\e950";
}
.bGnXHLyl:before {
  content: "\e951";
}
.SejuDQM9:before {
  content: "\e952";
}
.TWcD9N1rL:before {
  content: "\e953";
}
.bFgA7Bc:before {
  content: "\e954";
}
.En52kt5:before {
  content: "\e955";
}
.Sqa8jQFte:before {
  content: "\e956";
}
.KZC89ag:before {
  content: "\e957";
}
.s1pG4amm3Me:before {
  content: "\e958";
}
.w45VesKBRQ:before {
  content: "\e959";
}
.qoXjnI1oa:before {
  content: "\e95a";
}
.A9PBkFLGvWo:before {
  content: "\e95b";
}
.R5Zht5Ktk4d:before {
  content: "\e95c";
}
.SBdnfN:before {
  content: "\e95d";
}
.Q3nQk4By:before {
  content: "\e95e";
}
.kwLK1Km1:before {
  content: "\e95f";
}
.mNh4OgN:before {
  content: "\e960";
}
.SkmadMX:before {
  content: "\e961";
}
.o1p5lWoH5:before {
  content: "\e962";
}
.VGZiPRs:before {
  content: "\e963";
}
.MIGs1mZq2rA:before {
  content: "\e964";
}
.mQPAsSp78:before {
  content: "\e965";
}
.XRhzrUj:before {
  content: "\e966";
}
.KVaOdW:before {
  content: "\e967";
}
.YOTcNFBOYw:before {
  content: "\e968";
}
.I8xaP2g:before {
  content: "\e969";
}
.MfQ5Tv:before {
  content: "\e96a";
}
.ExHFFElnS:before {
  content: "\e96b";
}
.ZHkCxBt:before {
  content: "\e96c";
}
.DHfK0TY:before {
  content: "\e96d";
}
.aBxG5gCM6:before {
  content: "\e96e";
}
.E4APc2i5:before {
  content: "\e96f";
}
.wse4kdQpWjI:before {
  content: "\e970";
}
.KezsQIkG:before {
  content: "\e971";
}
.sgR4i5P:before {
  content: "\e972";
}
.fd4yOo:before {
  content: "\e973";
}
.axh5zZzjW:before {
  content: "\e974";
}
.eLWawe:before {
  content: "\e975";
}
.d1Czg0C:before {
  content: "\e976";
}
.z5BWONBaUfh:before {
  content: "\e977";
}
.gCtok79b:before {
  content: "\e978";
}
.oV5shhUKB4W:before {
  content: "\e979";
}
.RKiUANsAg:before {
  content: "\e97a";
}
.XRNdhlb:before {
  content: "\e97b";
}
.lvB5ay5UM6:before {
  content: "\e97c";
}
.Iu4smHn:before {
  content: "\e97d";
}
.zE6HpZ68Z:before {
  content: "\e97e";
}
.ntDaMG5Nft:before {
  content: "\e97f";
}
.Zcf5t7zgUZ:before {
  content: "\e980";
}
.McWwRUa:before {
  content: "\e981";
}
.ZHti2MOnWfR:before {
  content: "\e982";
}
.B4SwVTDe:before {
  content: "\e983";
}
.E8ZB8xXj0:before {
  content: "\e984";
}
.HjL3r2QR:before {
  content: "\e985";
}
.lgbFi0ndgsv:before {
  content: "\e986";
}
.gDdDGu7tgzq:before {
  content: "\e987";
}
.U9CzS16:before {
  content: "\e988";
}
.C8e6xxu8c2:before {
  content: "\e989";
}
.mJKnbgaJH1x:before {
  content: "\e98a";
}
.Wow7wF:before {
  content: "\e98b";
}
.E8RwygvImV:before {
  content: "\e98c";
}
.egSYc2CmeC:before {
  content: "\e98d";
}
.DrliPP6Q3:before {
  content: "\e98e";
}
.gRSvYG:before {
  content: "\e98f";
}
.HJPwhrzEq:before {
  content: "\e990";
}
.p3tqDt:before {
  content: "\e991";
}
.McBQCzwj:before {
  content: "\e992";
}
.M8Ga60B:before {
  content: "\e993";
}
.HdcBZDOe:before {
  content: "\e994";
}
.SCxmI3S:before {
  content: "\e995";
}
.eMNzsknWd:before {
  content: "\e996";
}
.zViTUbpwB9:before {
  content: "\e997";
}
.WRnsCEFfg9:before {
  content: "\e998";
}
.gZb0ePUOnE:before {
  content: "\e999";
}
.lZWqGhV6S:before {
  content: "\e99a";
}
.UFIsGzPQO:before {
  content: "\e99b";
}
.xxQDXs:before {
  content: "\e99c";
}
